LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Suse/Novell (http://www.linuxquestions.org/questions/suse-novell-60/)
-   -   gcc versions compatibility with kernel versions.. (http://www.linuxquestions.org/questions/suse-novell-60/gcc-versions-compatibility-with-kernel-versions-427155/)

mahesh_manthapuri 03-22-2006 12:55 AM

gcc versions compatibility with kernel versions..
 
Hi,

Currently i am using gcc-3.3.3 on 2.6.5-7.139 Suse machine.
If i created an Executable and i want to run this executable on another kernel verions like 2.4... is it work?

or is there any gcc version that is compatible with all versions of SUSE?

Please repply as early as possible..

Keruskerfuerst 03-22-2006 01:28 AM

No, I donīt think so. Just read the "Readme" file in /usr/src/linux/ (kernel source).


All times are GMT -5. The time now is 07:44 PM.